<!DOCTYPE html>
<html lang="en">
	<include src="head.html"></include>
<body>
	<div class="wrapper">
		<include src="header.html"></include>

			<div class="container-outer">
				<section class="section section--intro">
					<div class="slider slider--intro">
						<div class="slider__slides">
							<div class="slider__slide">
								<div class="intro">
									<div class="intro__image hidden-xs" style="background-image: url(assets/images/temp/intro.jpg);"></div><!-- /.intro__image -->
									<div class="intro__image visible-xs-block" style="background-image: url(assets/images/temp/intro2.jpg);"></div><!-- /.intro__image -->

									<div class="intro__inner">
										<div class="container">
											<div class="intro__content">
												<h1><span>SUMMER</span> 2019</h1>

												<p>Curabitur vestibulum, nunc eget rhoncus lacinia, quam mi <br/>porttitor arcu<span class="hidden-xs">, eu auctor tellus tortor in mauris</span>. </p>
											</div><!-- /.intro__content -->
										</div><!-- /.container -->
									</div><!-- /.intro__inner -->
								</div><!-- /.intro -->
							</div><!-- /.slider__slide -->

							<div class="slider__slide">
								<div class="intro">
									<div class="intro__image hidden-xs" style="background-image: url(assets/images/temp/intro.jpg);"></div><!-- /.intro__image -->
									<div class="intro__image visible-xs-block" style="background-image: url(assets/images/temp/intro2.jpg);"></div><!-- /.intro__image -->

									<div class="intro__inner">
										<div class="container">
											<div class="intro__content">
												<h1><span>SUMMER</span> 2019</h1>

												<p>Curabitur vestibulum, nunc eget rhoncus lacinia, quam mi <br/>porttitor arcu<span class="hidden-xs">, eu auctor tellus tortor in mauris</span>. </p>
											</div><!-- /.intro__content -->
										</div><!-- /.container -->
									</div><!-- /.intro__inner -->
								</div><!-- /.intro -->
							</div><!-- /.slider__slide -->

							<div class="slider__slide">
								<div class="intro">
									<div class="intro__image hidden-xs" style="background-image: url(assets/images/temp/intro.jpg);"></div><!-- /.intro__image -->
									<div class="intro__image visible-xs-block" style="background-image: url(assets/images/temp/intro2.jpg);"></div><!-- /.intro__image -->

									<div class="intro__inner">
										<div class="container">
											<div class="intro__content">
												<h1><span>SUMMER</span> 2019</h1>

												<p>Curabitur vestibulum, nunc eget rhoncus lacinia, quam mi <br/>porttitor arcu<span class="hidden-xs">, eu auctor tellus tortor in mauris</span>. </p>
											</div><!-- /.intro__content -->
										</div><!-- /.container -->
									</div><!-- /.intro__inner -->
								</div><!-- /.intro -->
							</div><!-- /.slider__slide -->

							<div class="slider__slide">
								<div class="intro">
									<div class="intro__image hidden-xs" style="background-image: url(assets/images/temp/intro.jpg);"></div><!-- /.intro__image -->
									<div class="intro__image visible-xs-block" style="background-image: url(assets/images/temp/intro2.jpg);"></div><!-- /.intro__image -->

									<div class="intro__inner">
										<div class="container">
											<div class="intro__content">
												<h1><span>SUMMER</span> 2019</h1>

												<p>Curabitur vestibulum, nunc eget rhoncus lacinia, quam mi <br/>porttitor arcu<span class="hidden-xs">, eu auctor tellus tortor in mauris</span>. </p>
											</div><!-- /.intro__content -->
										</div><!-- /.container -->
									</div><!-- /.intro__inner -->
								</div><!-- /.intro -->
							</div><!-- /.slider__slide -->
						</div><!-- /.slider__slides -->
					</div><!-- /.slider -->
				</section><!-- /.section section-/-intro -->

				<section class="section section--products">
					<div class="container">
						<div class="row">
							<div class="col-md-9">
								<div class="slider slider--primary slider--products">
									<div class="title title--rotate">
										<h4>EXPLORE</h4>
									</div><!-- /.title -->

									<div class="slider__slides">
										<div class="slider__slide">
											<div class="product product--solid product--main">
												<div class="product__inner">
													<a href="#" class="product__image">
														<img src="assets/images/temp/product7.jpg" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<h4><a href="#">BACK TO 70s</a></h4>

														<p>
															Curabitur vestibulum, nunc eget rhoncus
															lacinia, quam mi porttitor arcu, eu auctor
															tellus tortor in mauris.
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product__inner -->
											</div><!-- /.product product-/-solid -->
										</div><!-- /.slider__slide -->

										<div class="slider__slide">
											<div class="product product--solid product--main">
												<div class="product__inner">
													<a href="#" class="product__image">
														<img src="assets/images/temp/product7.jpg" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<h4><a href="#">BACK TO 70s</a></h4>

														<p>
															Curabitur vestibulum, nunc eget rhoncus
															lacinia, quam mi porttitor arcu, eu auctor
															tellus tortor in mauris.
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product__inner -->
											</div><!-- /.product product-/-solid -->
										</div><!-- /.slider__slide -->

										<div class="slider__slide">
											<div class="product product--solid product--main">
												<div class="product__inner">
													<a href="#" class="product__image">
														<img src="assets/images/temp/product8.jpg" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<h4><a href="#">VAI UM CAFÉ?</a></h4>

														<p>
															Curabitur vestibulum, nunc eget rhoncus
															lacinia, quam mi porttitor arcu, eu auctor
															tellus tortor in mauris.
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product__inner -->
											</div><!-- /.product product-/-solid -->
										</div><!-- /.slider__slide -->
									</div><!-- /.slider__slides -->
								</div><!-- /.slider -->
							</div><!-- /.col-md-9 -->

							<div class="col-md-3">
								<div class="product product--primary">
									<a href="#" class="product__image">
										<img src="assets/images/temp/product9.jpg" alt="">
									</a><!-- /.product__image -->

									<div class="product__content">
										<div class="title">
											<h4>CORES</h4>
										</div><!-- /.title -->

										<p>
											Curabitur vestibulum, nunc eget rhoncus
											lacinia, quam mi porttitor arcu, eu auctor
											tellus tortor in mauris.
										</p>

										<h5>Explore:</h5>

										<div class="slider slider--primary slider--colors">
											<div class="slider__slides">
												<div class="slider__slide">
													<div class="color">
														<span class="solid"></span>
													</div>
												</div><!-- /.slider__slide -->

												<div class="slider__slide">
													<div class="color">
														<span class="brown"></span>
													</div>
												</div><!-- /.slider__slide -->

												<div class="slider__slide">
													<div class="color">
														<span class="grey"></span>
													</div>
												</div><!-- /.slider__slide -->

												<div class="slider__slide">
													<div class="color">
														<span class="orange"></span>
													</div>
												</div><!-- /.slider__slide -->

												<div class="slider__slide">
													<div class="color">
														<span class="orange-light"></span>
													</div>
												</div><!-- /.slider__slide -->

												<div class="slider__slide">
													<div class="color">
														<span class="red"></span>
													</div>
												</div><!-- /.slider__slide -->

												<div class="slider__slide visible-xs-inline-block">
													<div class="color">
														<span class="solid"></span>
													</div>
												</div><!-- /.slider__slide -->

												<div class="slider__slide visible-xs-inline-block">
													<div class="color">
														<span class="brown"></span>
													</div>
												</div><!-- /.slider__slide -->

												<div class="slider__slide visible-xs-inline-block">
													<div class="color">
														<span class="grey"></span>
													</div>
												</div><!-- /.slider__slide -->

												<div class="slider__slide visible-xs-inline-block">
													<div class="color">
														<span class="orange"></span>
													</div>
												</div><!-- /.slider__slide -->

												<div class="slider__slide visible-xs-inline-block">
													<div class="color">
														<span class="orange-light"></span>
													</div>
												</div><!-- /.slider__slide -->

												<div class="slider__slide visible-xs-inline-block">
													<div class="color">
														<span class="red"></span>
													</div>
												</div><!-- /.slider__slide -->
											</div><!-- /.slider__slides -->
										</div><!-- /.slider -->
									</div><!-- /.product__content -->
								</div><!-- /.product -->
							</div><!-- /.col-md-3 -->
						</div><!-- /.row -->
					</div><!-- /.container -->
				</section><!-- /.section section-/-products -->

				<section class="section section--images">
					<div class="container">
						<div class="images--main">
							<div class="row">
								<div class="col-md-6">
									<div class="image--main">
										<a href="#" class="image-inner hidden-xs" style="background-image: url(assets/images/temp/section-image1.jpg);"></a><!-- /.image-inner -->
										<a href="#" class="image-inner visible-xs-block" style="background-image: url(assets/images/temp/section-image18.jpg);"></a><!-- /.image-inner -->
										<a href="#" class="link-more">
											<span>SHOP NOW</span>

											<i class="ico-arrow"></i>
										</a>
									</div><!-- /.image-/-main -->
								</div><!-- /.col-md-6 -->

								<div class="col-md-6">
									<div class="image--main image--main-secondary">
										<a href="#" class="image-inner hidden-xs" style="background-image: url(assets/images/temp/section-image2.jpg);"></a><!-- /.image-inner -->
										<a href="#" class="image-inner visible-xs-block" style="background-image: url(assets/images/temp/section-image19.jpg);"></a><!-- /.image-inner -->
										<a href="#" class="link-more link-more--white">
											<span>SHOP NOW</span>

											<i class="ico-arrow"></i>
										</a>
									</div><!-- /.image-/-main -->
								</div><!-- /.col-md-6 -->
							</div><!-- /.row -->

							<div class="image--main image--main-alt">
								<a href="#" class="image-inner hidden-xs" style="background-image: url(assets/images/temp/section-image3.jpg);"></a><!-- /.image-inner -->
								<a href="#" class="image-inner visible-xs-block" style="background-image: url(assets/images/temp/section-image20.jpg);"></a><!-- /.image-inner -->
								<a href="#" class="btn btn--default btn--white">SHOP NOW</a>
							</div><!-- /.image-/-main -->
						</div><!-- /.images-/-main -->
					</div><!-- /.container -->
				</section><!-- /.section section-/-images -->

				<section class="section section--info">
					<div class="container">
						<div class="row">
							<div class="col-md-5">
								<div class="image--primary" style="background-image: url(assets/images/temp/section-image4.jpg);"></div><!-- /.image-/-primary -->
							</div><!-- /.col-md-5 -->

							<div class="col-md-3">
								<div class="section__inner">
									<h4>EM ALTA</h4>

									<h2>DESFILE JOÃO PIMENTA</h2>

									<p>Curabitur vestibulum, nunc eget rhoncus lacinia, quam mi porttitor arcu, eu auctor tellus tortor in mauris.</p>

									<p>Donec volutpat sagittis dictum. Mauris in volutpat nunc vel pretium velit.</p>

									<p>Moi porttitor arcu, eu auctor tellus tortor in mauris.</p>

									<a href="#" class="btn btn--default btn--white">SAIBA MAIS</a>
								</div><!-- /.section__inner -->
							</div><!-- /.col-md-3 -->

							<div class="col-md-4">
								<div class="section__images">
									<div class="image--primary image--primary-small" style="background-image: url(assets/images/temp/section-image5.jpg);"></div><!-- /.image-/-primary -->

									<div class="image--primary image--primary-small" style="background-image: url(assets/images/temp/section-image6.jpg);"></div><!-- /.image-/-primary -->
								</div><!-- /.section__images -->
							</div><!-- /.col-md-4 -->
						</div><!-- /.row -->
					</div><!-- /.container -->
				</section><!-- /.section section-/-info -->

				<section class="section section--products-secondary">
					<div class="container">
						<div class="section__inner">
							<div class="title title--rotate">
								<h4>SHOP</h4>
							</div><!-- /.title -->

							<div class="row">
								<div class="col-md-5">
									<div class="slider slider--primary slider--products-secondary">
										<div class="slider__slides">
											<div class="slider__slide">
												<div class="product product--secondary">
													<div class="product__inner">
														<div class="product__image product__image-solid">
															<img src="assets/images/temp/product10.png" alt="">
														</div><!-- /.product__image -->

														<div class="product__content">
															<small>THE BOX PROJECT</small>

															<h6>BOTA PLEASURE COM TACHINHAS</h6>

															<p>R$ 224,95</p>

															<a href="#" class="btn btn--default btn--solid btn--small">VER PRODUTO</a>
														</div><!-- /.product__content -->
													</div><!-- /.product__inner -->
												</div><!-- /.product product-/-secondary -->
											</div><!-- /.slider__slide -->

											<div class="slider__slide">
												<div class="product product--secondary">
													<div class="product__inner">
														<div class="product__image product__image-solid">
															<img src="assets/images/temp/product11.png" alt="">
														</div><!-- /.product__image -->

														<div class="product__content">
															<small>THE BOX PROJECT</small>

															<h6>BOTA PLEASURE COM TACHINHAS</h6>

															<p>R$ 224,95</p>

															<a href="#" class="btn btn--default btn--solid btn--small">VER PRODUTO</a>
														</div><!-- /.product__content -->
													</div><!-- /.product__inner -->
												</div><!-- /.product product-/-secondary -->
											</div><!-- /.slider__slide -->

											<div class="slider__slide">
												<div class="product product--secondary">
													<div class="product__inner">
														<div class="product__image product__image-solid">
															<img src="assets/images/temp/product12.png" alt="">
														</div><!-- /.product__image -->

														<div class="product__content">
															<small>THE BOX PROJECT</small>

															<h6>BOTA PLEASURE COM TACHINHAS</h6>

															<p>R$ 224,95</p>

															<a href="#" class="btn btn--default btn--solid btn--small">VER PRODUTO</a>
														</div><!-- /.product__content -->
													</div><!-- /.product__inner -->
												</div><!-- /.product product-/-secondary -->
											</div><!-- /.slider__slide -->

											<div class="slider__slide">
												<div class="product product--secondary">
													<div class="product__inner">
														<div class="product__image product__image-solid">
															<img src="assets/images/temp/product13.png" alt="">
														</div><!-- /.product__image -->

														<div class="product__content">
															<small>THE BOX PROJECT</small>

															<h6>BOTA PLEASURE COM TACHINHAS</h6>

															<p>R$ 224,95</p>

															<a href="#" class="btn btn--default btn--solid btn--small">VER PRODUTO</a>
														</div><!-- /.product__content -->
													</div><!-- /.product__inner -->
												</div><!-- /.product product-/-secondary -->
											</div><!-- /.slider__slide -->

											<div class="slider__slide visible-xs-inline-block">
												<div class="product product--secondary">
													<div class="product__inner">
														<div class="product__image product__image-solid">
															<img src="assets/images/temp/product12.png" alt="">
														</div><!-- /.product__image -->

														<div class="product__content">
															<small>THE BOX PROJECT</small>

															<h6>BOTA PLEASURE COM TACHINHAS</h6>

															<p>R$ 224,95</p>

															<a href="#" class="btn btn--default btn--solid btn--small">VER PRODUTO</a>
														</div><!-- /.product__content -->
													</div><!-- /.product__inner -->
												</div><!-- /.product product-/-secondary -->
											</div><!-- /.slider__slide -->
										</div><!-- /.slider__slides -->
									</div><!-- /.slider -->
								</div><!-- /.col-md-5 -->

								<div class="col-md-7">
									<div class="section__inner">
										<div class="section__image">
											<img src="assets/images/temp/section-image7.jpg" alt="">
										</div><!-- /.section__image -->
									</div><!-- /.section__inner -->
								</div><!-- /.col-md-7 -->
							</div><!-- /.row -->
						</div><!-- /.section__inner -->
					</div><!-- /.container -->
				</section><!-- /.section section-/-products-/-secondary -->

				<section class="section section--socials section--socials-secondary visible-xs-block">
					<header class="section__head">
						<div class="container">
							<i class="fa fa-instagram"></i>

							<a href="#">siga-nos em @theboxproject</a>
						</div><!-- /.container -->
					</header><!-- /.section__head -->

					<div class="section__body">
						<div class="slider slider--primary slider--socials">
							<div class="slider__slides">
								<div class="slider__slide">
									<div class="image--secondary" style="background-image: url(assets/images/temp/section-image12.jpg);">
										<a href="#"></a>

										<div class="image--secondary-content">
											<i class="fa fa-instagram"></i>

											<h6>
												VISUALIZAR <br/>NO INSTAGRAM
											</h6>
										</div><!-- /.image--secondary-content -->
									</div><!-- /.image-/-primary -->
								</div><!-- /.slider__slide -->

								<div class="slider__slide">
									<div class="image--secondary" style="background-image: url(assets/images/temp/section-image13.jpg);">
										<a href="#"></a>

										<div class="image--secondary-content">
											<i class="fa fa-instagram"></i>

											<h6>
												VISUALIZAR <br/>NO INSTAGRAM
											</h6>
										</div><!-- /.image--secondary-content -->
									</div><!-- /.image-/-primary -->
								</div><!-- /.slider__slide -->

								<div class="slider__slide">
									<div class="image--secondary" style="background-image: url(assets/images/temp/section-image11.jpg);">
										<a href="#"></a>

										<div class="image--secondary-content">
											<i class="fa fa-instagram"></i>

											<h6>
												VISUALIZAR <br/>NO INSTAGRAM
											</h6>
										</div><!-- /.image--secondary-content -->
									</div><!-- /.image-/-primary -->
								</div><!-- /.slider__slide -->

								<div class="slider__slide">
									<div class="image--secondary" style="background-image: url(assets/images/temp/section-image14.jpg);">
										<a href="#"></a>

										<div class="image--secondary-content">
											<i class="fa fa-instagram"></i>

											<h6>
												VISUALIZAR <br/>NO INSTAGRAM
											</h6>
										</div><!-- /.image--secondary-content -->
									</div><!-- /.image-/-primary -->
								</div><!-- /.slider__slide -->

								<div class="slider__slide">
									<div class="image--secondary" style="background-image: url(assets/images/temp/section-image15.jpg);">
										<a href="#"></a>

										<div class="image--secondary-content">
											<i class="fa fa-instagram"></i>

											<h6>
												VISUALIZAR <br/>NO INSTAGRAM
											</h6>
										</div><!-- /.image--secondary-content -->
									</div><!-- /.image-/-primary -->
								</div><!-- /.slider__slide -->
							</div><!-- /.slider__slides -->
						</div><!-- /.slider -->
					</div><!-- /.section__body -->
				</section><!-- /.section section-/-socials -->

				<section class="section section--contacts">
					<div class="container">
						<div class="section__inner">
							<header class="section__head">
								<div class="title title--centered">
									<h4>NOSSAS LOJAS</h4>
								</div><!-- /.title title-/-centered -->
							</header><!-- /.section__head -->

							<div class="section__body">
								<div class="contacts">
									<div class="row">
										<div class="col-md-6">
											<div class="contacts__image">
												<img src="assets/images/temp/map.jpg" alt="">
											</div><!-- /.contacts__image -->
										</div><!-- /.col-md-6 -->

										<div class="col-md-6">
											<div class="contacts__content">
												<h4>Jardim Pamplona</h4>

												<p>
													R. Pamplona, 1704.<br/>
													Segundo Piso. Jardim Paulista, 01405-002.<br/>
													São Paulo, Brasil.<br/>
													Telefone: <a href="#">+55 (11) 3230-4500</a>
												</p>

												<ul class="list--contacts">
													<li>
														<a href="#">
															<i class="ico-pin"></i>

															<span>Ver no mapa</span>
														</a>
													</li>

													<li>
														<a href="#">
															<i class="ico-time"></i>

															<span>Segunda a Sábado: 10h - 22h</span>
														</a>
													</li>
												</ul><!-- /.list-/-contacts -->
											</div><!-- /.contacts__content -->
										</div><!-- /.col-md-6 -->
									</div><!-- /.row -->
								</div><!-- /.contacts -->
							</div><!-- /.section__body -->
						</div><!-- /.section__inner -->
					</div><!-- /.container -->
				</section><!-- /.section-/-contacts -->

				<div class="section section--details">
					<div class="container">
						<div class="row">
							<div class="col-md-7">
								<div class="slider slider--primary slider--images">
									<div class="slider__slides">
										<div class="slider__slide">
											<div class="slider__slide-image">
												<img src="assets/images/temp/product14.png" alt="">
											</div><!-- /.slider__slide-image -->
										</div><!-- /.slider__slide -->

										<div class="slider__slide">
											<div class="slider__slide-image">
												<img src="assets/images/temp/product14.png" alt="">
											</div><!-- /.slider__slide-image -->
										</div><!-- /.slider__slide -->

										<div class="slider__slide">
											<div class="slider__slide-image">
												<img src="assets/images/temp/product14.png" alt="">
											</div><!-- /.slider__slide-image -->
										</div><!-- /.slider__slide -->

										<div class="slider__slide">
											<div class="slider__slide-image">
												<img src="assets/images/temp/product14.png" alt="">
											</div><!-- /.slider__slide-image -->
										</div><!-- /.slider__slide -->

										<div class="slider__slide">
											<div class="slider__slide-image">
												<img src="assets/images/temp/product14.png" alt="">
											</div><!-- /.slider__slide-image -->
										</div><!-- /.slider__slide -->

										<div class="slider__slide">
											<div class="slider__slide-image">
												<img src="assets/images/temp/product14.png" alt="">
											</div><!-- /.slider__slide-image -->
										</div><!-- /.slider__slide -->
									</div><!-- /.slider__slides -->

									<div class="slider__nav">
										<ul>
											<li class="current">
												<a href="#">
													<img src="assets/images/temp/product14.png" alt="">
												</a>
											</li>

											<li>
												<a href="#">
													<img src="assets/images/temp/product14.png" alt="">
												</a>
											</li>

											<li>
												<a href="#">
													<img src="assets/images/temp/product14.png" alt="">
												</a>
											</li>

											<li>
												<a href="#">
													<img src="assets/images/temp/product14.png" alt="">
												</a>
											</li>

											<li>
												<a href="#">
													<img src="assets/images/temp/product14.png" alt="">
												</a>
											</li>

											<li>
												<a href="#">
													<img src="assets/images/temp/product14.png" alt="">
												</a>
											</li>
										</ul><!-- /.slider__nav-inner -->
									</div><!-- /.slider__nav -->
								</div><!-- /.slider slider-images -->
							</div><!-- /.col-md-7 -->

							<div class="col-md-5">
								<div class="details">
									<div class="details__title">
										<h3>Bota The Box Project  Pleasure com tachinhas</h3>

										<small>Cod. do Produto: 3432</small>
									</div><!-- /.details__title -->

									<h4 class="centered">
										Por

										<span>R$224,00</span><br/>

										ou 5x de R$44,80
									</h4>

									<h4 class="title--main">Cores</h4>

									<div class="slider slider--primary slider--images-secondary">
										<div class="slider__slides">
											<div class="slider__slide">
												<a href="#" class="slider__slide-image">
													<img src="assets/images/temp/product15.png" alt="">
												</a><!-- /.slider__slide-image -->
											</div><!-- /.slider__slide -->

											<div class="slider__slide">
												<a href="#" class="slider__slide-image">
													<img src="assets/images/temp/product16.png" alt="">
												</a><!-- /.slider__slide-image -->
											</div><!-- /.slider__slide -->

											<div class="slider__slide">
												<a href="#" class="slider__slide-image">
													<img src="assets/images/temp/product17.png" alt="">
												</a><!-- /.slider__slide-image -->
											</div><!-- /.slider__slide -->

											<div class="slider__slide">
												<a href="#" class="slider__slide-image">
													<img src="assets/images/temp/product15.png" alt="">
												</a><!-- /.slider__slide-image -->
											</div><!-- /.slider__slide -->

											<div class="slider__slide">
												<a href="#" class="slider__slide-image">
													<img src="assets/images/temp/product17.png" alt="">
												</a><!-- /.slider__slide-image -->
											</div><!-- /.slider__slide -->

											<div class="slider__slide">
												<a href="#" class="slider__slide-image">
													<img src="assets/images/temp/product15.png" alt="">
												</a><!-- /.slider__slide-image -->
											</div><!-- /.slider__slide -->

											<div class="slider__slide">
												<a href="#" class="slider__slide-image">
													<img src="assets/images/temp/product16.png" alt="">
												</a><!-- /.slider__slide-image -->
											</div><!-- /.slider__slide -->

											<div class="slider__slide">
												<a href="#" class="slider__slide-image">
													<img src="assets/images/temp/product17.png" alt="">
												</a><!-- /.slider__slide-image -->
											</div><!-- /.slider__slide -->

											<div class="slider__slide">
												<a href="#" class="slider__slide-image">
													<img src="assets/images/temp/product15.png" alt="">
												</a><!-- /.slider__slide-image -->
											</div><!-- /.slider__slide -->

											<div class="slider__slide">
												<a href="#" class="slider__slide-image">
													<img src="assets/images/temp/product17.png" alt="">
												</a><!-- /.slider__slide-image -->
											</div><!-- /.slider__slide -->
										</div><!-- /.slider__slides -->
									</div><!-- /.slider -->

									<h4 class="title--main">Tamanho</h4>

									<div class="select select--main">
										<select name="field-select" id="field-select">
											<option value="">37</option>
											<option value="1">38</option>
											<option value="2">39</option>
											<option value="3">40</option>
										</select>
									</div><!-- /.select -->

									<a href="#" class="btn btn--block btn--default btn--solid">ADICIONAR AO CARRINHO</a>
								</div><!-- /.details -->

								<div id="accordion" class="accordion--main visible-xs-block">
									<div class="card card--main">
										<div class="card-header" id="headingOne">
											<h5 class="mb-0">
												<button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
													ESPECIFICAÇÕES

													<span class="btn-collapse"></span>
												</button>
											</h5>
										</div>

										<div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
											<div class="card-body">
												<p>Proin vehicula fringilla massa, ut tempus turpis scelerisque vel. Ut pulvinar aliquam elit nec volutpat. Etiam maximus lorem ut nisl fermentum, eu sodales tortor sagittis. Sed nec dui eleifend, consectetur urna ut, dictum mauris. Nam mattis velit ac suscipit pharetra. Nullam nec efficitur tortor. Ut in enim vitae nunc efficitur interdum. Sed in massa id metus varius egestas vel nec urna. Ver mais....</p>
											</div>
										</div>
									</div>

									<div class="card card--main">
										<div class="card-header" id="headingTwo">
											<h5 class="mb-0">
												<button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
												DETALHES

												<span class="btn-collapse"></span>
												</button>
											</h5>
										</div>

										<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
											<div class="card-body">
												<p>Proin vehicula fringilla massa, ut tempus turpis scelerisque vel. Ut pulvinar aliquam elit nec volutpat. Etiam maximus lorem ut nisl fermentum, eu sodales tortor sagittis. Sed nec dui eleifend, consectetur urna ut, dictum mauris. Nam mattis velit ac suscipit pharetra. Nullam nec efficitur tortor. Ut in enim vitae nunc efficitur interdum. Sed in massa id metus varius egestas vel nec urna. Ver mais....</p>
											</div>
										</div>
									</div>

									<div class="card card--main">
										<div class="card-header" id="headingThree">
											<h5 class="mb-0">
												<button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
												GUIA DE MEDIDAS

												<span class="btn-collapse"></span>
												</button>
											</h5>
										</div>
										<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
											<div class="card-body">
												<p>Proin vehicula fringilla massa, ut tempus turpis scelerisque vel. Ut pulvinar aliquam elit nec volutpat. Etiam maximus lorem ut nisl fermentum, eu sodales tortor sagittis. Sed nec dui eleifend, consectetur urna ut, dictum mauris. Nam mattis velit ac suscipit pharetra. Nullam nec efficitur tortor. Ut in enim vitae nunc efficitur interdum. Sed in massa id metus varius egestas vel nec urna. Ver mais....</p>
											</div>
										</div>
									</div>
								</div>

								<div class="info">
									<div class="info__head">
										<h4>SHARE</h4>

										<div class="socials">
											<ul>
												<li>
													<a href="#">
														<i class="ico-instagram"></i>
													</a>
												</li>

												<li>
													<a href="#">
														<i class="ico-facebook"></i>
													</a>
												</li>

												<li>
													<a href="#">
														<i class="ico-pinterest"></i>
													</a>
												</li>

												<li>
													<a href="#">
														<i class="ico-whatsapp"></i>
													</a>
												</li>
											</ul>
										</div><!-- /.socials -->
									</div><!-- /.info__head -->

									<div class="info__body">
										<div class="row">
											<div class="col-md-5">
												<div class="info__body-image">
													<img src="assets/images/temp/section-image8.jpg" class="hidden-xs" alt="">
													<img src="assets/images/temp/section-image21.jpg" class="visible-xs-block" alt="">

													<i class="fa fa-instagram visible-xs-inline-block"></i>
												</div><!-- /.info__body-image -->
											</div><!-- /.col-md-5 -->

											<div class="col-md-7">
												<p class="hidden-xs">Proin sed lacus est. Mauris quis lacus pretium ante viverra rhoncus. Nam sit amet imperdiet augue. Cras efficitur eu sapien aliquam suscipit. Aenean non vulputate ligula. </p>

												<p class="hidden-xs">Aenean non vulputate lígula!</p>

												<p class="visible-xs-block">Proin vehicula fringilla massa, ut tempus turpis scelerisque vel. Ut pulvinar aliquam elit nec volutpat. Etiam maximus lorem!</p>
											</div><!-- /.col-md-7 -->
										</div><!-- /.row -->
									</div><!-- /.info__body -->

									<div class="info__foot">
										<ul>
											<li>
												<a href="#">Siga-nos@theboxproject</a>
											</li>

											<li>
												<p>#meulooktbp</p>
											</li>
										</ul>
									</div><!-- /.info__foot -->
								</div><!-- /.info -->
							</div><!-- /.col-md-5 -->
						</div><!-- /.row -->
					</div><!-- /.container -->
				</div><!-- /.section section-/-details -->

				<section class="section section--tabs">
					<div class="container">
						<div class="tabs--main">
							<div class="nav nav-tabs" id="nav-tab" role="tablist">
								<a class="nav-item nav-link active" id="nav-first-tab" data-toggle="tab" href="#nav-first" role="tab" aria-controls="nav-first" aria-selected="true">ESPECIFICAÇÕES</a>

								<a class="nav-item nav-link" id="nav-second-tab" data-toggle="tab" href="#nav-second" role="tab" aria-controls="nav-second" aria-selected="false">DETALHES</a>

								<a class="nav-item nav-link" id="nav-third-tab" data-toggle="tab" href="#nav-third" role="tab" aria-controls="nav-third" aria-selected="false">GUIA DE MEDIDAS</a>
							</div>

							<div class="tab-content" id="nav-tabContent">
								<div class="tab-pane fade show active" id="nav-first" role="tabpanel" aria-labelledby="nav-first-tab">
									<p>Proin vehicula fringilla massa, ut tempus turpis scelerisque vel. Ut pulvinar aliquam elit nec volutpat. Etiam maximus lorem ut nisl fermentum, eu sodales tortor sagittis. Sed nec dui eleifend, consectetur urna ut, dictum mauris. Nam mattis velit ac suscipit pharetra. Nullam nec efficitur tortor. Ut in enim vitae nunc efficitur interdum. Sed in massa id metus varius egestas vel nec urna.</p>

									<p>Praesent id tellus lacus. Fusce pulvinar porttitor pellentesque. Proin posuere neque orci, sit amet euismod lacus fringilla vitae. Nulla ut nunc sit amet ipsum rutrum aliquet. In hac habitasse platea dictumst. Pellentesque at facilisis magna. Curabitur interdum vitae felis vitae blandit. Morbi felis justo, faucibus tincidunt malesuada in, posuere eu odio. Maecenas sed ipsum quis lacus tincidunt rhoncus nec sed odio. Donec iaculis blandit vestibulum. Vestibulum condimentum libero sed enim aliquet, a rhoncus ante accumsan. Maecenas mattis tempor faucibus. Quisque eget vehicula arcu.</p>
								</div>

								<div class="tab-pane fade" id="nav-second" role="tabpanel" aria-labelledby="nav-second-tab">
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Mollitia eius voluptas laboriosam, odio quod quisquam aliquid quas obcaecati cumque! Blanditiis at, quam, exercitationem ad quo harum tempore dignissimos numquam omnis aut tempora in ullam nesciunt. Numquam earum at, officia in, sunt fugit labore, sapiente doloremque nulla eveniet aut cum doloribus.</p>

									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nisi tempora voluptatibus at, deserunt, porro quis blanditiis molestias possimus perspiciatis eveniet ad harum dolor aspernatur numquam sapiente ipsum excepturi dicta temporibus voluptas nam minus. Culpa ipsa soluta eveniet repudiandae quae, impedit hic possimus, mollitia sequi odio temporibus officia dicta id animi magnam praesentium tempora, dolores accusantium harum sint sapiente? Repudiandae, provident.</p>
								</div>

								<div class="tab-pane fade" id="nav-third" role="tabpanel" aria-labelledby="nav-third-tab">
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nisi tempora voluptatibus at, deserunt, porro quis blanditiis molestias possimus perspiciatis eveniet ad harum dolor aspernatur numquam sapiente ipsum excepturi dicta temporibus voluptas nam minus. Culpa ipsa soluta eveniet repudiandae quae, impedit hic possimus, mollitia sequi odio temporibus officia dicta id animi magnam praesentium tempora, dolores accusantium harum sint sapiente? Repudiandae, provident.</p>

									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Mollitia eius voluptas laboriosam, odio quod quisquam aliquid quas obcaecati cumque! Blanditiis at, quam, exercitationem ad quo harum tempore dignissimos numquam omnis aut tempora in ullam nesciunt. Numquam earum at, officia in, sunt fugit labore, sapiente doloremque nulla eveniet aut cum doloribus.</p>
								</div>
							</div>
						</div><!-- /.tabs-/-main -->
					</div><!-- /.container -->
				</section><!-- /.section section-/-tabs -->

				<section class="section section--price">
					<div class="container">
						<header class="section__head">
							<div class="title title--centered">
								<h4>COMPRE JUNTO</h4>
							</div><!-- /.title -->
						</header><!-- /.section__head -->

						<div class="section__body">
							<div class="price">
								<div class="cols">
									<div class="col col--size-1">
										<div class="product product--main-secondary">
											<div class="product__image product__image-solid">
												<img src="assets/images/temp/product17.png" alt="">
											</div><!-- /.product__image -->

											<div class="product__content visible-xs-block">
												<div class="product__content-inner">
													<small>THE BOX PROJECT</small>

													<h6>BOTA PLEASURE COM TACHINHAS</h6>

													<p>
														<span>R$ 224,95</span>
													</p>
												</div><!-- /.product__content-inner -->
											</div><!-- /.product__content -->
										</div><!-- /.product -->
									</div><!-- /.col-/-size-1 -->

									<div class="col col--size-2">
										<i class="ico-plus"></i>
									</div><!-- /.col-/-size-2 -->

									<div class="col col--size-1">
										<div class="product product--main-secondary">
											<div class="product__content">
												<div class="product__content-inner visible-xs-block">
													<small>THE BOX PROJECT</small>

													<h6>BOTA PLEASURE COM TACHINHAS</h6>

													<p>
														<span>R$ 224,95</span>
													</p>
												</div><!-- /.product__content-inner -->

												<ul class="list--tools">
													<li>
														<a href="#">
															<i class="ico-close"></i>

															<span>Remover</span>
														</a>
													</li>

													<li>
														<a href="#">
															<i class="ico-exchange"></i>

															<span>Trocar</span>
														</a>
													</li>
												</ul><!-- /.list-/-tools -->
											</div><!-- /.product__content -->

											<div class="product__image product__image-solid product__image-full" style="background-image: url(assets/images/temp/product18.jpg);"></div><!-- /.product__image -->
										</div><!-- /.product -->
									</div><!-- /.col-/-size-1 -->

									<div class="col col--size-2">
										<i class="ico-plus"></i>
									</div><!-- /.col-/-size-2 -->

									<div class="col col--size-1">
										<div class="product product--main-secondary">
											<div class="product__content">
												<div class="product__content-inner visible-xs-block">
													<small>THE BOX PROJECT</small>

													<h6>BOTA PLEASURE COM TACHINHAS</h6>

													<p>
														<span class="linethrough">R$ 324,95</span>

														<span>R$ 224,95</span>
													</p>
												</div><!-- /.product__content-inner -->

												<ul class="list--tools">
													<li>
														<a href="#">
															<i class="ico-close"></i>

															<span>Remover</span>
														</a>
													</li>

													<li>
														<a href="#">
															<i class="ico-exchange"></i>

															<span>Trocar</span>
														</a>
													</li>
												</ul><!-- /.list-/-tools -->
											</div><!-- /.product__content -->

											<div class="product__image product__image-solid product__image-full" style="background-image: url(assets/images/temp/product19.jpg);">
												<div class="badge">
													<h6>-15%</h6>
												</div><!-- /.badge -->
											</div><!-- /.product__image -->
										</div><!-- /.product -->
									</div><!-- /.col-/-size-1 -->

									<div class="col col--size-3 hidden-xs">
										<i class="ico-equal"></i>
									</div><!-- /.col-/-size-2 -->

									<div class="col col--size-4">
										<div class="price__inner">
											<div class="price__inner-content">
												<div class="price__icon visible-xs-inline-block">
													<i class="ico-equal"></i>
												</div><!-- /.price__icon -->

												<div class="price__content-inner">
													<h6>PREÇO DOS 3 ITENS</h6>

													<div class="linethrough">
														<h3>R$ 590,00</h3>
													</div><!-- /.linethrough -->

													<h2>R$ 490,00</h2>
												</div><!-- /.price__content-inner -->
											</div><!-- /.price__inner-content -->

											<a href="#" class="btn btn--default btn--solid">COMPRAR JUNTO</a>
										</div><!-- /.price__inner -->
									</div><!-- /.col-/-size-1 -->
								</div><!-- /.cols -->
							</div><!-- /.price -->
						</div><!-- /.section__body -->
					</div><!-- /.container -->
				</section><!-- /.section section-/-price -->

				<section class="section section--products--tertiary hidden-xs">
					<div class="container">
						<div class="section__body">
							<div class="slider slider--primary slider--products-tertiary">
								<div class="title title--left">
									<h4>VOCÊ TAMBÉM VAI GOSTAR</h4>
								</div><!-- /.title -->

								<div class="slider__slides">
									<div class="slider__slide">
										<div class="products products--tertiary">
											<div class="product product--tertiary">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<div class="badge badge--secondary">
															<h6>-50%</h6>
														</div><!-- /.badge -->

														<img src="assets/images/temp/product20.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span class="linethrough">R$ 324,95</span>

															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->

											<div class="product product--tertiary">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<img src="assets/images/temp/product21.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->
										</div><!-- /.products products-/-tertiary -->
									</div><!-- /.slider__slide -->

									<div class="slider__slide">
										<div class="products products--tertiary">
											<div class="product product--tertiary">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<img src="assets/images/temp/product22.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span class="linethrough">R$ 324,95</span>

															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->

											<div class="product product--tertiary">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<img src="assets/images/temp/product23.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->
										</div><!-- /.products products-/-tertiary -->
									</div><!-- /.slider__slide -->

									<div class="slider__slide">
										<div class="products products--tertiary">
											<div class="product product--tertiary">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<img src="assets/images/temp/product20.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span class="linethrough">R$ 324,95</span>

															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->

											<div class="product product--tertiary">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<img src="assets/images/temp/product21.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->
										</div><!-- /.products products-/-tertiary -->
									</div><!-- /.slider__slide -->
								</div><!-- /.slider__slides -->
							</div><!-- /.slider -->
						</div><!-- /.section__body -->

						<footer class="section__foot">
							<a href="#" class="btn btn--default btn--white">VER TODOS</a>
						</footer><!-- /.section__foot -->
					</div><!-- /.container -->
				</section><!-- /.section section-/-products-/-tertiary -->

				<section class="section section--socials hidden-xs">
					<header class="section__head">
						<div class="container">
							<a href="#">siga-nos em @theboxproject</a>
						</div><!-- /.container -->
					</header><!-- /.section__head -->

					<div class="section__body">
						<div class="images--secondary">
							<div class="cols">
								<div class="col col-size-1">
									<div class="image--secondary image--secondary-small" style="background-image: url(assets/images/temp/section-image9.jpg);">
										<a href="#"></a>

										<div class="image--secondary-content">
											<i class="fa fa-instagram"></i>

											<h6>
												VISUALIZAR <br/>NO INSTAGRAM
											</h6>
										</div><!-- /.image--secondary-content -->
									</div><!-- /.image-/-primary -->

									<div class="image--secondary image--secondary-small" style="background-image: url(assets/images/temp/section-image10.jpg);">
										<a href="#"></a>

										<div class="image--secondary-content">
											<i class="fa fa-instagram"></i>

											<h6>
												VISUALIZAR <br/>NO INSTAGRAM
											</h6>
										</div><!-- /.image--secondary-content -->
									</div><!-- /.image-/-primary -->
								</div><!-- /.col-size-1 -->

								<div class="col col-size-2">
									<div class="image--secondary" style="background-image: url(assets/images/temp/section-image11.jpg);">
										<a href="#"></a>

										<div class="image--secondary-content">
											<i class="fa fa-instagram"></i>

											<h6>
												VISUALIZAR <br/>NO INSTAGRAM
											</h6>
										</div><!-- /.image--secondary-content -->
									</div><!-- /.image-/-primary -->
								</div><!-- /.col-md-4 -->

								<div class="col col-size-1">
									<div class="image--secondary image--secondary-small" style="background-image: url(assets/images/temp/section-image12.jpg);">
										<a href="#"></a>

										<div class="image--secondary-content">
											<i class="fa fa-instagram"></i>

											<h6>
												VISUALIZAR <br/>NO INSTAGRAM
											</h6>
										</div><!-- /.image--secondary-content -->
									</div><!-- /.image-/-primary -->

									<div class="image--secondary image--secondary-small" style="background-image: url(assets/images/temp/section-image13.jpg);">
										<a href="#"></a>

										<div class="image--secondary-content">
											<i class="fa fa-instagram"></i>

											<h6>
												VISUALIZAR <br/>NO INSTAGRAM
											</h6>
										</div><!-- /.image--secondary-content -->
									</div><!-- /.image-/-primary -->
								</div><!-- /.col-size-1 -->

								<div class="col col-size-1">
									<div class="image--secondary image--secondary-small" style="background-image: url(assets/images/temp/section-image14.jpg);">
										<a href="#"></a>

										<div class="image--secondary-content">
											<i class="fa fa-instagram"></i>

											<h6>
												VISUALIZAR <br/>NO INSTAGRAM
											</h6>
										</div><!-- /.image--secondary-content -->
									</div><!-- /.image-/-primary -->

									<div class="image--secondary image--secondary-small" style="background-image: url(assets/images/temp/section-image15.jpg);">
										<a href="#"></a>

										<div class="image--secondary-content">
											<i class="fa fa-instagram"></i>

											<h6>
												VISUALIZAR <br/>NO INSTAGRAM
											</h6>
										</div><!-- /.image--secondary-content -->
									</div><!-- /.image-/-primary -->
								</div><!-- /.col-size-1 -->

								<div class="col col-size-1">
									<div class="image--secondary image--secondary-small" style="background-image: url(assets/images/temp/section-image16.jpg);">
										<a href="#"></a>

										<div class="image--secondary-content">
											<i class="fa fa-instagram"></i>

											<h6>
												VISUALIZAR <br/>NO INSTAGRAM
											</h6>
										</div><!-- /.image--secondary-content -->
									</div><!-- /.image-/-primary -->

									<div class="image--secondary image--secondary-small" style="background-image: url(assets/images/temp/section-image17.jpg);">
										<a href="#"></a>

										<div class="image--secondary-content">
											<i class="fa fa-instagram"></i>

											<h6>
												VISUALIZAR <br/>NO INSTAGRAM
											</h6>
										</div><!-- /.image--secondary-content -->
									</div><!-- /.image-/-primary -->
								</div><!-- /.col-size-1 -->
							</div><!-- /.cols -->
						</div><!-- /.images-/-primary -->
					</div><!-- /.section__body -->
				</section><!-- /.section section-/-socials -->
			</div><!-- /.container-outer -->
		<include src="footer.html"></include>
	</div><!-- /.wrapper -->

	<include src="scripts.html"></include>
</body>
</html>

